local fn = _gn(0x299EEB23175895FC)
--- Whether or not another player is allowed to take control of the entity
function Global.SetNetworkIdCanMigrate(netId, toggle)
	return _in2(fn, netId, toggle)
end
